a,
#gkMainMenu div.childcontent a:active,
#gkMainMenu div.childcontent a:focus,
#gkMainMenu div.childcontent a:hover,
article header h1 a:hover,
article header h2 a:hover{color:#db4a37;}
#gkHeaderBottom{background:#FFF;}
#gkLogo.cssLogo{background:transparent url('../images/style1/logo.png') no-repeat 0 0;}
#gkLogo.text > span > span{color:#db4a37;}
.breadcrumbs > ul > li a:hover{color:#db4a37;}
#gkFooter li:hover,
#gkFooter a:hover{color:#db4a37;}
.box.dark a:active,
.box.dark a:focus,
.box.dark a:hover{color:#db4a37!important;}
.box.color,
#gkHeaderBottom .box{background:#db4a37!important;color:#ffb1ae;}
.box.color a:active,
.box.color a:focus,
.box.color a:hover,
#gkHeaderBottom .box a:active,
#gkHeaderBottom .box a:focus,
#gkHeaderBottom .box a:hover{color:#ffb1ae!important;}
.box.colortitle .header{color:#db4a37;}
.gkPopupWrap h3 a{color:#db4a37;}
button,
.button,
.readon,
.button.inverse:active,
.button.inverse:focus,
.button.inverse:hover,
input.button,
span.button,
button.button,
div.button,
.readmore a,
input[type="submit"],
input[type="button"]{border:1px solid #db4a37;color:#db4a37!important;}
.border:hover,
.gkPriceTable dd a:hover,
.gkPremium dd a{background:#b4111a!important;border-color:#db4a37!important;}
#gkBottom2 .box .border:hover{color:#db4a37!important;}
th a:active,
th a:focus,
th a:hover{color:#db4a37!important;}
article header > time{background:#db4a37;}
article header.itemHasImage h1 a:active,
article header.itemHasImage h1 a:focus,
article header.itemHasImage h1 a:hover{color:#db4a37!important;}
.tooltip-inner strong{background:#db4a37;}
div.bannerfooter{color:#db4a37;}
.autocompleter-queried{color:#db4a37!important}
.nspPagination li:hover,
.nspPagination li.active{background-color:#db4a37;}
.nspNext:hover:after,
.nspPrev:hover:after{color:#db4a37;}
.box.dark a.readon:active,
.box.dark a.readon:focus,
.box.dark a.readon:hover{border-color:#db4a37;color:#db4a37;}
.box.color a.readon{border-color:#ffb1ae!important;}
.box.color .nspPagination li:hover,
.box.color .nspPagination li.active{background-color:#ffb1ae;}
.box.color .nspNext:after,
.box.color .nspPrev:after{color:#ffb1ae;}
.gkTabsWrap ol li.active,
.gkTabsWrap ol li.active:hover{border-bottom:1px solid #db4a37;color:#db4a37;}
.gkTabsWrap ol li:hover{color:#db4a37;}
.gkJSFeed .gkReadon{color:#db4a37;}
.gkJSFeedType-photo > h3 a:active,
.gkJSFeedType-photo > h3 a:focus,
.gkJSFeedType-photo > h3 a:hover{color:#db4a37;}
.js-mod-photos .app-box-footer a{color:#db4a37!important;}
.big-btn{border:1px solid #db4a37;color:#db4a37;}
.color .big-btn:active,
.color .big-btn:focus,
.color .big-btn:hover{border-color:#ffb1ae;color:#ffb1ae;}
.gkAuthor > span > a:active,
.gkAuthor > span > a:focus,
.gkAuthor > span > a:hover{color:#db4a37;}
.gkIcon.gkColor1{background:#db4a37;}
.gkPhoto > h3 > a:active,
.gkPhoto > h3 > a:focus,
.gkPhoto > h3 > a:hover,
.gkPhoto > h4 > a:active,
.gkPhoto > h4 > a:focus,
.gkPhoto > h4 > a:hover,
.gkPhoto > .gkTextBlack > a:active,
.gkPhoto > .gkTextBlack > a:focus,
.gkPhoto > .gkTextBlack > a:hover{color:#db4a37;}
.gkText{background:#db4a37;}
.gkText.gkColor1{background:#db4a37;}
.gkText.gkColor4 h1 a:hover,
.gkText.gkColor4 h2 a:hover,
.gkText.gkColor4 h3 a:hover{color:#db4a37;}
.gkNspPM-GridTitleOverlay > figcaption a:active,
.gkNspPM-GridTitleOverlay > figcaption a:focus,
.gkNspPM-GridTitleOverlay > figcaption a:hover{color:#db4a37!important;}
#gkMenuOverlayClose{color:#db4a37;}
#gkMenuOverlayContent .gkcol li a:active,
#gkMenuOverlayContent .gkcol li a:focus,
#gkMenuOverlayContent .gkcol li a:hover{color:#db4a37;}
.k2FeedIcon a:before,
a.k2FeedIcon:before{color:#db4a37;}
.activeCategory a{color:#db4a37}
.itemComments{min-height:54px;}
.itemComments .icon-comments{background:#DB4A37;}
h1 > sup,
h2 > sup{background:#db4a37;}
.itemBody > div > ul li:before{color:#db4a37;}
span#formLog{background:#db4a37;}
.k2CalendarBlock table.calendar tr td.calendarDateLinked a:hover{background:#db4a37;}
.k2CalendarBlock table.calendar tr td.calendarToday{background:#db4a37;}
table.calendar tr td.calendarTodayLinked a{color:#db4a37;}
.k2CalendarBlock table.calendar tr td.calendarTodayLinked a:hover{background:#db4a37;}
.calendarNavLink{color:#db4a37;}
.k2TagCloudBlock a:hover{color:#db4a37;}
body #cWindow a{color:#db4a37;}
#community-wrap .btn:hover,
#community-wrap .cPageBookmark:hover,
#community-wrap .cPageBookmark a:hover,
#community-wrap .cPageReport:hover,
#community-wrap .cPageReport a:hover,
body #cWindow .btn:hover,
body #cWindow button.btn:hover,
body #cWindow input[type="submit"].btn:hover,
body #cWindow .cWindowNotification-Jumper > a:hover{background:#db4a37!important;}
#community-wrap .btn-primary,
body #cWindow .btn-primary{background:#db4a37!important;}
#community-wrap .navbar .nav li.dropdown.open > .dropdown-toggle,
#community-wrap .navbar .nav li.dropdown.active > .dropdown-toggle,
#community-wrap .navbar .nav li.dropdown.open.active > .dropdown-toggle,
#community-wrap .navbar .nav > .active > a,
#community-wrap .navbar .nav > .active > a:hover,
#community-wrap .navbar .nav > .active > a:focus{background-color:#db4a37;}
#community-wrap .navbar .nav > li > a.js-navbar-options:focus,
#community-wrap .navbar .nav > li > a.js-navbar-options:hover{color:#db4a37;}
#community-wrap .dropdown-menu > li > a:hover,
#community-wrap .dropdown-menu > li > a:focus,
#community-wrap .dropdown-submenu:hover > a,
#community-wrap .dropdown-submenu:focus > a{background-color:#db4a37;}
#community-wrap .cSubmenu li a{color:#db4a37;}
#community-wrap .cGuest > a:hover{border:1px solid #DB4A37;color:#DB4A37;}
#community-wrap .login-area div a:hover{color:#DB4A37;}
#community-wrap .invalid{border:1px solid #db4a37 !important}
span[id^="errjs"]{color:#db4a37!important;}
#community-wrap .js-focus-menu a{color:#db4a37;}
#community-wrap .js-toolbar .js-counter{background:#db4a37;}
#community-wrap .innerpgbar{background:#db4a37;}
#community-wrap .cTabsMenu li a:focus,
#community-wrap .cTabsMenu li a.selected,
#community-wrap .cPageTabs li a:focus,
#community-wrap .cPageTabs li.cTabCurrent a{background:#db4a37;}
#community-wrap .cTabsMenu li a:hover,
#community-wrap .cPageTabs li a:hover{background:#db4a37;}
#community-wrap .cToolBox-Options li a:hover span{background:#db4a37;}
#community-wrap .cThumb-Calendar b{background:#db4a37;}
#community-wrap .cThumb-Calendar b+b{background:#db4a37;}
@media (max-width:980px){#community-wrap .nav-collapse .nav>li>a:hover,
#community-wrap .nav-collapse .nav>li>a:focus,
#community-wrap .nav-collapse .dropdown-menu a:hover,
#community-wrap .nav-collapse .dropdown-menu a:focus{background:#db4a37!important;}
}